Subject: FLASHING NUISANCE

From: Aaron Sittner <[email-masked]>
Date: Mon, 14 Nov 1994 11:44:32 +0200 (WET)

Can anyone reading these lines help me get rid of a rapidly
flashing flip-flop nudnik?

I use Pine 3.91 from home, through my modem.

The trouble begins when I highlight a message in my INBOX
which I wish to print, press "Y" and answer "Yes" to Pine's
question ("Print to Ansi Printer?")

The printing commences--but so does an annoying, rapidly
flashing error message at the bottom of the screen, which I
cannot stop!

Sometimes, this nuisance continues unabated for so long, that
I must disconnect my modem and go offline because my Pine
screen actually freezes.

The flashing error message reads: "EXON/EXOFF CHAR RECEIVED
SEE PRESERVE START-STOP FEATURE IN SETUP/CONFIG".

Well, I went to "Setup/Config" from the Main Menu and located
this particular item. I tried both options: first an "X" for
On and then an "X" for off, rebooting in between. But,
nothing changed. The flashing message starts and just keeps
going every time I press "Y" for print.

As for my printer setup, I use the first of the three
options: "Printer attached to IBM PC...known to work with
Kermit...." This seems the most suitable for me, since my
computer is an IBM compatible PC, and I use Kermit when
attaching to Pine.

Can anybody help me on this problem? Is my printer setup the
culprit? Has anyone else experienced this problem?

Thanks, Aaron